#contents  p,
#contents  li {
	color: #fff;
	font-size: 16px;
	line-height: 28px;
}

.sp {
	display: none;
}

.pc {
	display: block;
}

/*PC---------------------------------------------------------------------------------------------------------------*/

#contents {
	width: 1024px;
	margin: 0 auto;
	background: #000;
	font-family: "Noto Sans JP";
}

#contents h1 img {
	width: 700px;
	text-align: center;
	display: block;
	margin: 0 auto 10px;
	padding: 30px 0 20px;
}

#contents .main img {
	width: 1000px;
	display: block;
	margin: 0 auto;
}

#contents .main p {
	padding: 0 50px;
	margin: 50px 0 40px;
}

#contents .detail {
	width: 850px;
	margin: 0 auto;
	overflow: hidden;
	background: #fdf9f5;
	padding: 40px 30px 30px;
	border: #970039 3px solid;
	border-radius: 10px;
}

#contents .detail .txt_area {
	float: left;
	width: 450px;
}

#contents .detail .txt_area h2 {
	font-size: 24px;
	color: #333;
	border-bottom: 1px solid #333;
	padding: 0 0 15px;
	margin: 0 0 10px;
	line-height: 25px;
}

#contents .detail .txt_area p {
	color: #333;
	font-size: 16px;
	margin: 20px 0 0;
}

#contents .detail .img_area {
	float: right;
	width: 370px;
}

#contents .detail .img_area img {
	width: 100%;
	margin: 30px 0 0;
}

#contents ul {
	width: 930px;
	margin: 30px auto;
	padding: 0 0 50px;
}

/*SP---------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	img {
		width: 100%;
		height: auto;
	}

	#contents {
		width: 100%;
	}

	#contents h1 img {
		width: 90%;
		padding: 30px 0 10px;
	}
	#contents .main img {
		width: 100%;
	}

	#contents .main p {
		width: 90%;
		padding: 0;
		margin: 30px auto;
	}

	#contents .detail {
		width: 90%;
		margin: 0 auto;
		box-sizing: border-box;
		padding: 30px 20px 20px;
	}

	#contents .detail .txt_area {
		float: none;
		width: 100%;
	}
	#contents .detail .txt_area h2 {
		font-size: 20px;
	}
	#contents .detail .img_area {
		float: none;
		width: 100%;
	}

	#contents .detail .img_area img {
		width: 100%;
		margin: 20px 0 0;
	}

	#contents ul {
		width: 90%;
		margin: 30px auto 0;
	}
}